<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>603210</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2025-07-31</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">pribram.cz</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o6032100.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.17.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>2.7.23</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní činnost, marketing a mediální zastoupení, zprostředkování obchodu a služeb, pronájem a půjčování věcí movitých, služby v oblasti administrativní správy a služby organizačně hospodářské povahy, poradenství v obchodní činnosti, poradenství při vedení podniků, poradenská a konzultační činnost, zpracování odborných studií a posudků, vydávání, zveřejňování, oznámení, vyhlášení, publikování reklamních textů, zajišťování předplatného novin a časopisů, zajišťování novinového předplatného pro předplatitele, provozování velkoobchodu a maloobchodu s výrobky ve třídě 16, a to s periodiky, zprostředkovatelská činnost v oblasti obchodu souvisejícího se zpravodajstvím, obchodní administrativa, průzkum a analýzy trhů, aranžérství výkladů, pronájem reklamních ploch, předvádění pro reklamní účely a podporu prodeje výrobků ve třídě 16, a to periodik, předvádění zboží, vyhledávací služby, online inzerce, organizování výstav ke komerčním a reklamním účelům na internetu, pomoc při podnikání, poradenství týkající se organizace a podnikání, distribuce prospektů, podnikatelské informace (poskytování), předplatné tiskovin pro třetí osoby (zajišťování), účetnictví, distribuce propagačních tiskovin, plánování obchodních a propagačních akcí, potvrzování uskutečnění obchodních transakcí, reklamní, inzertní a propagační činnost prostřednictvím jakéhokoliv média, prostřednictvím telefonní, datové nebo informační sítě, poradenská činnost v oblasti obchodu a služeb reklamních kanceláří, předávání informací při reklamní činnosti, poskytování komerčních informací a informačních produktů reklamního a informačního charakteru ve třídě 35, multimediálních informací obchodního a reklamního charakteru, komerční využití internetu v oblastech komerčních internetových médií a vyhledávacích služeb, pronájem reklamních ploch, marketingové studie, kopírování nebo rozmnožování dokumentů, dokladů, obchodní nebo podnikatelský průzkum, obchodní management, obchodní reklama, systematizace informací do počítačové databáze, překlad informací do počítačové databáze, pronájem reklamních materiálů, rozšiřování reklamních materiálů, sekretářské služby, statistické informace, zpracování textů, vedení kartoték v počítači, vydávání reklamních nebo náborových, propagačních a inzertních textů, aktualizování reklamních materiálů, analýzy nákladů, daňové přiznání (příprava a vyhotovení), dražby, vedení dražeb, hospodářské (ekonomické) prognózy, inzerce poštou, nákupní ceny a velkoobchodní ceny (analýzy), oceňování obchodních podniků, oceňování a odhady v oblasti podnikání, personální poradenství, posuzování efektivnosti provozu a racionalizace práce, pronájem kancelářských strojů a zařízení, průzkum veřejného mínění, přepisování, styky s veřejností, vzorky zboží (distribuce), zprostředkovatelny práce, automatizované zpracování dat, elektronické zpracování dat pro třetí osoby, vedení a správa databank (zařazené ve třídě 35)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přenos dat, zpráv a informací, komunikace, šíření elektronických periodik a knih, vše prostřednictvím počítačů, počítačových, datových a telekomunikačních sítí (a to prostřednictvím internetu), poskytování přístupu k databázím, provozování internetových portálů, poskytování internetových diskusních fór, telekomunikace, komunikace pomocí terminálů nebo počítačů, počítačový přenos pošty a obrazu, komunikace a transakce v síti, telekomunikační služby v oblasti internetových obchodů (e-shop) a internetových portálů, tisková agentura, dálkový přenos obrazu a video obrazu, provozování datové sítě, provozování veřejné mobilní radiotelefonní sítě, poradenství v oblasti telekomunikační techniky, zprostředkovatelská činnost v oblasti telekomunikací, výměna, získávání a šíření informací a zpráv prostřednictvím telekomunikační sítě nebo datové sítě nebo sítě výpočetní, informační, komunikační nebo elektronické techniky nebo satelitů nebo kabelu, šíření tiskovin a knih prostřednictvím počítačové, datové, elektronické, telekomunikační nebo informační sítě, informační a telekomunikační služby na internetu uvedené v této třídě, včetně provozování elektronických nástěnek, diskusních skupin a fór a poskytování přístupu k on-line informačním službám a databázím, služby hlasové schránky, telekomunikační služby, včetně přímého propojení lokální zákaznické pevné sítě se sítí mobilních telefonů, služby krátkých textových zpráv, teletext a služby s nim spojené, poskytování informací (informační kancelář), komunikace spočívající ve výměně, šíření, získávám a poskytování informací a zpráv prostřednictvím telekomunikačních sítí, provozování informačních a komunikačních sítí, provozování internetového vyhledávače, pronájem telekomunikačních zařízení a přístrojů včetně telefonů, služby zasílání zpráv, přenos dat a informací, služby přístupu a připojení k datovým a informačním sítím a internetu, poskytování nebo vyvolávání informací z počítačové databáze v rámci této třídy, komunikační služby prostřednictvím internetu, vnějších sítí a vnitřních sítí a dalších elektronických prostředků, telekomunikační technologie (voiceover IP, bezdrátové technologie), pronájem času, dat a údajů na přístup do počítačových databází, zálohování dat a informací prostřednictvím elektronické pošty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vydávání periodického tisku, vydávání elektronických knih a časopisů on-line, vydávání textů, s výjimkou reklamních nebo náborových, vydávání knih, vydavatelská a nakladatelská činnost, výroba rozhlasových a televizních programů, zpravodajské služby, činnost zpravodajských kanceláří, obrazové zpravodajství, rozhlasová a televizní zábava, provozování kulturních, kulturně vzdělávacích a zábavních zařízení, prodej a pronájem zvukových a zvukově obrazových záznamů a výroba nenahraných nosičů a údajů a záznamů, fotografické služby, pořádání kulturních produkcí, zábav, výstav, veletrhů, přehlídek, prodejních a obdobných akcí, provozování tělovýchovných a sportovních zařízení, organizování sportovní činnosti, informace a zprostředkování možností rozptýlení, zábavy, pořádání a výroba divadelních a jiných představení, provozování kinosálů, koncertních síní a sálů, provozování muzeí, knihovny (půjčovna knih), pořádání diskoték, provozování kasin a heren, provozování her on-line (z počítačové sítě), skládání hudby, noční kluby, karaoke, výchovně zábavné klubové služby, kluby zdraví, cirkusy, drezúra zvířat, provozování zoologických zahrad, půjčování filmů, umělecké a módní agentury, estrády, pořádání loterií, organizování plesů, plánování a organizování večírků a oslav, organizování vzdělávacích, zábavných, sportovních soutěží nebo soutěží krásy, organizování kulturních nebo vzdělávacích výstav, organizování živých představení a vystoupení, předprodej vstupenek, filmová tvorba, filmová studia, dabing, digitální zpracování obrazu, nahrávací studia, nahrávání videopásek, orchestry, střih videopásků, půjčování a pronájem divadelních a jiných dekorací včetně osvětlení, pronájem rozhlasových a televizních přijímačů, půjčování přenosných videokamer, vydávání knih, elektronické publikování (DTP), poskytování on-line elektronických publikací (bez možnosti stažení), vydávání elektronických knih a časopisu on-line, zveřejňování textů, kromě reklamních, posunková řeč (tlumočení), překladatelské služby, organizování a vedení kolokvií, konferencí, kongresů, seminářů, sympozií, informace o výchově a vzdělávání, školení, praktické svícení, instruktážní výcvik, zkoušení, přezkoušení, dálkové studium, korespondenční kurzy, internátní školy, dětské jesle a školky (vzdělávání), prázdninové tábory (vzdělávání), náboženská výchova, pomoc a poradenství pro volbu povolání, pořádání a řízení pracovních setkání, tělesná výchova, provozování a pronájem sportovních zařízení, golfových hřišť, stadiónů, tenisových dvorců, plaveckých bazénů, gymnastický výcvik, půjčování sportovního nářadí, s výjimkou dopravních prostředků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2025-07-31</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Příbram Média s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Příbram, Příbram III</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Advokátní kancelář KŠ legal s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Příbram, Příbram I</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
